<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

$success = false;


if (isset($_REQUEST["memno"])) {
    $memno = $_REQUEST['memno'];

    $query = "SELECT * FROM `rationform` WHERE memno ='$memno'";
    $result = mysqli_query($conn, $query)or die(mysqli_error($conn));
    $r = mysqli_fetch_assoc($result);

    $rows = array();
    $ctr = 0;
    $rows = array('success' => true,
   
        'memnoo'         => "$r[memno]",
        'mobile'        => "$r[mobile]",
        'bloodgrp'      => "$r[bloodgrp]",
        'qualification' => "$r[qualification]",
        'occupation'    => "$r[occupation]",
        'phydis'   => "$r[phydis]",
        'marstat'       => "$r[marstat]",
        'gender'        => "$r[gender]",
        'add1'          => "$r[add1]",
        'add2'          => "$r[add2]",
        'add3'          => "$r[add3]",
        'memname'       => "$r[memname]");
    header("Content-type: application\json");
    echo json_encode($rows);
}
